+++
weight = 10
title = "Welcome"
link_text = "About"
align = "left" # will force all elements to be aligned to left, default is centered
# hidden = true ## uncomment to disable/hide this section/file
# navbar = false ## uncomment to have a section that doesn't have a corresponding link the the navbar
+++

Welcome to the Prairie City Oregon website. Nestled at the foot of the Strawberry Mountains, and straddling the Upper John Day River, Prairie City is the gateway to some of the most gorgeous and remote country in Eastern Oregon. 

Originally established where placer gold was found, cattle ranching, timber and tourism are the current mainstays. 

If you are into motorcycles, ATVs, hunting, snowmobiling, bicycles, mountain bikes, hiking, backpacking or cross country skiing, Prairie City is the hub of it all. Our valley is surrounded by mountains.  Within National Forest, State and BLM lands there are hundreds of miles of paved and gravel roads, two-tracks, single tracks, and trails open to the public.  You will never run out of places to explore! The adventure all begins and ends in Prairie City.

If you live here then this website contains resources to make life here even better.

Visitors are very welcome to come and explore.  For a small town we have great accommodations including the super cool 
{{< link url="https://hotelprairie.com/" text="Historic Hotel Prairie," display="tab" >}} the very nice and recently upgraded [Depot RV Park](#depotrvpark) run by the City, numerous
{{< link url="https://www.airbnb.com/s/Prairie-City--OR--USA/homes?tab_id=home_tab&refinement_paths%5B%5D=%2Fhomes&query=Prairie%20City%2C%20OR%2C%20United%20States&flexible_trip_dates%5B%5D=december&flexible_trip_dates%5B%5D=november&flexible_trip_lengths%5B%5D=weekend_trip&date_picker_type=calendar&ne_lat=44.46412035967319&ne_lng=-118.69466918486421&sw_lat=44.44741758676581&sw_lng=-118.73122525512724&zoom=15&search_by_map=true&search_type=user_map_move" text="AirBNBs" display="tab" >}} 
and other lodging.  We have a few interesting shops and buildings and a historic restaurant, The Oxbow.  But the best reason to visit is the excellent outdoor recreation opportunities. 

